// FBA shuffle v0.2.97.08 --- Config File for strkfgtr (Strike Fighter (Japan))

// --- Miscellaneous ----------------------------------------------------------

version 0x029708

analog  0x0100
cpu     0x0100

autofire-delay 3


// --- Inputs -----------------------------------------------------------------

input  "p1 coin"          switch 0x06
input  "p1 start"         switch 0x02
input  "p2 coin"          switch 0x07
input  "p1 x-axis"        slider 0xcb 0xcd speed 0xe00 center 10
input  "p1 y-axis"        slider 0xc8 0xd0 speed 0xe00 center 10
input  "p1 z-axis"        slider 0x2f 0x21 speed 0xe00 center 10
input  "p1 fire 1"        switch 0x23
input  "p1 fire 2"        switch 0x24
input  "p1 fire 3"        switch 0x25
input  "service"          switch 0x0A
input  "diag"             switch 0x3C
input  "reset"            switch 0x3D
input  "Dip 1"            constant 0x5B
input  "Dip 2"            constant 0xFF

